footer {
	background-color: #EEE;
	h2{
		text-align: center;
	}
	.container{
		padding: 5vh 0;
		.form-row{
			width: 100%;
			margin-bottom: 2vh;
		}
	}
	.bandeau{
		width: 100%;
		height: 100%;
		color: grey;
		border-top: 1px solid lightgrey;
		display: flex;
		justify-content : space-around;
		align-items:center;
		text-align: center;
		a{
			text-decoration: underline;
			color: black;
		}
		p{
			margin: 0px;
		}
	}
}